<?xml version="1.0" encoding="utf-8"?>
<contactDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Contact">
  <contactInformation>
    <dataSetInformation>
      <common:UUID>1223ea5a-e1c6-4b35-a481-33591f324399</common:UUID>
      <common:shortName xml:lang="en">Munck Asfalt a/s</common:shortName>
      <common:shortName xml:lang="no">Munck Asfalt a/s</common:shortName>
      <common:name xml:lang="en">Munck Asfalt a/s</common:name>
      <common:name xml:lang="no">Munck Asfalt a/s</common:name>
      <classificationInformation>
        <common:classification>
          <common:class level="0" classId="2">Organisations</common:class>
          <common:class level="1" classId="2.1">Private companies</common:class>
        </common:classification>
      </classificationInformation>
      <contactAddress xml:lang="en">Toftegårdsvej 18</contactAddress>
      <contactAddress xml:lang="no">Toftegårdsvej 18</contactAddress>
      <telephone>+45 20 20 18 81</telephone>
      <WWWAddress>www.munck.dk</WWWAddress>
    </dataSetInformation>
  </contactInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2022-06-20T00:00:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</contactDataSet>